List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:November 11 2005 7:17pm
Subject:Re: Problems building lib on SunOS
View as plain text  
Ovidiu Bivolaru wrote:
> 
>  So, I'm reading  a good automake/autoconf book
> meanwhile :) My initial plan was to provide a patch as you are asking, 
> but it didn't worked for me. I will let you know if I can do something 
> about this. Thanks!

Go ahead and take that path if you are doing it mainly because the 
exercise is interesting and educational.  But since 3.23 is so old, I 
would accept a patch that just has an extra ifdef for the "3.32 with 
SSL" case, and ignores the "without SSL" case.  There just isn't much 
cause for heroics just to support such old software.
Thread
Problems building lib on SunOSDave Brooks9 Nov
  • Re: Problems building lib on SunOSChris Frey9 Nov
    • RE: Problems building lib on SunOSDave Brooks10 Nov
      • Re: Problems building lib on SunOSChris Frey10 Nov
        • Re: Problems building lib on SunOSOvidiu Bivolaru10 Nov
          • Re: Problems building lib on SunOSWarren Young10 Nov
            • Re: Problems building lib on SunOSOvidiu Bivolaru11 Nov
              • Re: Problems building lib on SunOSWarren Young11 Nov